.hidden-for-lg {
  display: none; }

.visible-for-lg {
  display: block; }

.page.hs-line-1.page {
  overflow: visible; }

@media only screen and (max-width: 1024px) {
  .page.hs-line-1 {
    font-size: 30pt;
    letter-spacing: 20px; } }

@media only screen and (max-width: 992px) {
  h1.hs-line-1.page {
    font-size: 24pt;
    letter-spacing: .3em;
    text-align: center; }
  .mod-breadcrumbs {
    text-align: center; }
  .visible-for-sm {
    display: block; }
  .hidden-for-sm {
    display: none; }
  .page-section .text {
    text-align: justify; }
    .page-section .text h1, .page-section .text h2, .page-section .text h3, .page-section .text h4, .page-section .text h5, .page-section .text h6 {
      text-align: left; } }

@media only screen and (max-width: 400px) {
  h1.hs-line-1.page {
    font-size: 22pt; } }

.banner-section {
  min-height: 50vh; }

@media only screen and (max-width: 767px) {
  .banner-section {
    min-height: 40vh; } }

.small-section .banner-decription:last-child {
  margin-bottom: 0; }

.banner-decription p:last-child {
  margin-bottom: 0; }

.page-section .text p {
  margin: 0 0 1em 0; }
  .page-section .text p:last-child {
    margin-bottom: 0; }
